<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'cs', branch 'MOODLE_32_STABLE'
 *
 * @package   certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'Přidat možnost další propojené aktivity';
$string['addlinktitle'] = 'Klepněte na tlačítko přidat další propojené aktivity';
$string['areaintro'] = 'Úvod certifikátu';
$string['awarded'] = 'Udělěno';
$string['awardedto'] = 'Uděleno';
$string['back'] = 'Zpět';
$string['border'] = 'Ohraničení';
$string['borderblack'] = 'Černá';
$string['borderblue'] = 'Modrá';
$string['borderbrown'] = 'Hnědá';
$string['bordercolor'] = 'Čáry ohraničení';
$string['bordercolor_help'] = 'Protože obrázky mohou podstatně zvětšit velikosť PDF souboru, můžete zvolit vytištění okrajových čár namísto obrázkového rámečku (ujistěte se, že možnost Obrázkový rámeček je nastavena na Ne). Možnosť Okrajové čáry vytiskne okraj ze tří čar proměnlivé tloušťky ve zvolené barvě.';
$string['bordergreen'] = 'Zelená';
$string['borderlines'] = 'Čáry';
$string['borderstyle'] = 'Obrázek ohraničení';
$string['borderstyle_help'] = 'Možnost Obrázkový rámeček vám umožní vybrat obrázkový rámeček ze souboru  certificate/pdfresources/borders. Zvolte si obrázkový rámeček, kterým chcete mít olemován certifikát, nebo si zvolte možnost žádného rámečku.';
$string['certificate'] = 'Ověřovací kód certifikátu:';
$string['certificate:addinstance'] = 'Přidat instanci certifikátu';
$string['certificate:manage'] = 'Spravovat instanci certifikátu';
$string['certificatename'] = 'Název certifikátu';
$string['certificate:printteacher'] = 'Bude uveden jako lektor na certifikátu, je-li nastavení Vytlisknout lektora zapnuto';
$string['certificate:receivenotification'] = 'Dostávat notifikace, když je užívatelům udělen certifikát';
$string['certificateremoved'] = 'Odstranit certifikáty';
$string['certificatereport'] = 'Statistika certifikátů';
$string['certificatesfor'] = 'Certifikáty pro';
$string['certificate:student'] = 'Znovu získat certifikát';
$string['certificatetype'] = 'Typ certifikátu';
$string['certificatetype_help'] = 'Zde lze určit grafickou strukturu certifikátu. Adresář Typ certifikátu obsahuje 4 standardní certifikáty: A4 vložený typ – jde o typ, kde je certifikát vytištěn na papír formátu A4 s vloženými fonty. A4 nevložený typ - jde o typ, kde je certifikát vytištěn na papír formátu A4 bez vložených fontů . Letter vložený typ - jde o typ, kde je certifikát vytištěn na papír formátu Letter s vloženými fonty. Letter nevložený typ - jde o typ, kde je certifikát vytištěn na papír formátu Letter bez vložených fontů.

Nevložené typy používají fonty Helvetica a Times. Domníváte-li se, že uživatelé nemají tyto formáty ve svých počítačích, nebo když váš jazyk používá znaky nebo symboly, které nejsou přizpůsobeny fontům Helvetica a Times, potom si zvolte vložený typ. Vložené typy používají fonty Dejavusans a Dejavuserif. To ale PDF soubory trochu zvětší, proto se nedoporučuje použít vložený typ, když nemusíte.

Nové typy souborů lze přidat do souboru typů/certifikátů. Název souboru a jakékoliv nové jazykové řetězce k novému typu se musí přidat do jazykového souboru certifikátu.';
$string['certificate:view'] = 'Prohlédnout certifikát';
$string['certificate:viewarchive'] = 'Prohlédnout archiv';
$string['certify'] = 'Certifikát o';
$string['certnamefilter'] = 'Název certifikátu obsahuje';
$string['code'] = 'Kód';
$string['completiondate'] = 'Absolvování kurzu';
$string['course'] = 'pro';
$string['coursegrade'] = 'Hodnocení kurzu';
$string['coursename'] = 'Kurz';
$string['coursenamefilter'] = 'Název kurzu obsahuje';
$string['coursetimereq'] = 'Požadovaná délka studia kurzu (v minutách)';
$string['coursetimereq_help'] = 'Zde vložte minimální čas v minutách, po který musí být studující přihlášen do kurzu předtím, než bude moci získat certifikát';
$string['credithours'] = 'Časová dotace';
$string['customtext'] = 'Nastavitelný text';
$string['customtext_help'] = 'Chcete-li, aby byly na certifikátu vytištěna jiná jména lektorů jako těch, kterým byla přiřazena role lektora, nezvolte Tisknout lektora ani žádný obrázek s podpisem kromě obrázku s řádkem. Do tohoto textového okénka vložte jména lektorů tak, jak si přejete, aby se objevili. Standardně je tento text umístěn v levém dolním rohu certifikátu. Dostupné jsou následující HTML tagy: &lt;br&gt;, &lt;p&gt;, &lt;b&gt;, &lt;i&gt;, &lt;u&gt;, &lt;img&gt; (src a šířka (nebo výška) jsou povinné), &lt;a&gt; (href je povinné), &lt;font&gt; (možné atributy jsou: barva, (hex barevní kód), face, (arial, times, courier, helvetica, symbol)).';
$string['date'] = 'dne';
$string['datefmt'] = 'Formát data';
$string['datefmt_help'] = 'Zvolte formát data na vytištění data na certifikátu. Nebo zvolte poslední možnost, aby bylo datum vytištěno ve formátu uživatelem zvoleného jazyka.';
$string['dateformat1'] = '%B %d, %Y';
$string['dateformat2'] = 'F jS, Y';
$string['datehelp'] = 'Datum';
$string['deletissuedcertificates'] = 'Odstranit vystavené certifikáty';
$string['delivery'] = 'Způsob výstupu';
$string['delivery_help'] = 'V tomto nastavení specifikujte způsob doručování certifikátů studentům.
Otevřít v prohlížeči: Otevře certifikát v novém okně prohlížeče.
Vynutit stažení: Otevře okno stahování souborů v prohlížeči.
E-mailový certifikát: Zvolením této možnosti je studentovi poslán certifikát v příloze e-mailu.
Potom, jako uživatelé obdrží certifikát, kliknou-li na odkaz s certifikátem na domovské stránce kurzu, uvidí datum, kdy certifikát získali a budou si moci získaný certifikát prohlídnout.';
$string['designoptions'] = 'Nastavení vzhledu';
$string['download'] = 'Vnutit stažení';
$string['emailcertificate'] = 'Zaslat e-mailem (Současně zvolte uložit!)';
$string['emailothers'] = 'Zaslat také dalším';
$string['emailothers_help'] = 'Zde vložte e-mailové adresy těch, kteří by měli být upozorněni e-mailem vždy, když studenti obdrží certifikát, vzájemňě oddělené čárkami.';
$string['emailstudenttext'] = 'V příloze je váš certifikát za kurz {$a->course}.';
$string['emailteachermail'] = '{$a->student} obdržel osvědčení: \'{$a->certificate}\'
za {$a->course}.

Prohlédnout si je můžete zde:

    {$a->url}';
$string['emailteachermailhtml'] = '{$a->student} obdržel certifikát: \'<i>{$a->certificate}</i>\' za {$a->course}.

Prohlédnout si jej můžete zde:

<a href="{$a->url}">Statistika certifikátů</a>.';
$string['emailteachers'] = 'Informovat vyučující';
$string['emailteachers_help'] = 'Je-li tato možnost aktivována, potom všichni uživatelé se způsobilostí mod/certificate:receivenotifications v kontextu tohoto modulu dostanou notifikaci vždy, když získají certifikát.';
$string['entercode'] = 'Zadejte kód certifikátu k ověření:';
$string['error:certificatenotfound'] = 'Chybějící záznam o certifikátu s kódem: {$a}';
$string['error:certissuenotfound'] = 'Chybějící záznam o historii vystavení certifikátu s kódem: {$a}';
$string['error:coursenotfound'] = 'Chybějící záznam o kurzu pro kód: {$a}';
$string['error:usernotfound'] = 'Chybějící uživatelský záznam pro kód: {$a}';
$string['filteroptions'] = 'Možnosti filtru';
$string['firstnamefilter'] = 'Křestní jméno obsahuje';
$string['fontsans'] = 'Rodina písma Sans-serif';
$string['fontsans_desc'] = 'Rodina písma Sans-serif pro certifikáty s vloženými fonty';
$string['fontserif'] = 'Rodina písma Serif';
$string['fontserif_desc'] = 'Rodina písma Serif pro certifikáty s vloženými fonty';
$string['getcertificate'] = 'Získejte certifikát';
$string['grade'] = 'Hodnocení';
$string['gradedate'] = 'Datum hodnocení';
$string['gradefmt'] = 'Formát hodnocení';
$string['gradefmt_help'] = 'Zvolíte-li vytisknout hodnocení na certifikát, jsou dostupny tři formáty:

Procentuální hodnocení: Vytiskne hodnocení jako procento.
Bodové hodnocení: Vytiskne bodovou hodnotu známky.
Slovní hodnocení: Vytiskne procentuální hodnocení slovem (písmenem).';
$string['gradeletter'] = 'Slovní hodnocení';
$string['gradepercent'] = 'Hodnocení v procentech';
$string['gradepoints'] = 'Hodnocení v bodech';
$string['imagetype'] = 'Typ obrázku';
$string['incompletemessage'] = 'Aby bylo možné stáhnout váš certifikát, musíte nejprve splnit všechny požadované činnosti. Vraťte se prosím ke kurzu a dokončete své studium.';
$string['intro'] = 'Úvod';
$string['issued'] = 'Vystaveno';
$string['issueddate'] = 'Datum vystavení';
$string['issueoptions'] = 'Volby vystavení';
$string['landscape'] = 'Na šířku';
$string['lastnamefilter'] = 'Příjmení obsahuje';
$string['lastviewed'] = 'Tento certifikát jste naposledy získal:';
$string['letter'] = 'Označit slovem';
$string['lockingoptions'] = 'Volby zamčení';
$string['modulename'] = 'Certifikát';
$string['modulenameplural'] = 'Certifikáty';
$string['mycertificates'] = 'Moje certifikáty';
$string['nocertificates'] = 'Neexistují žádné certifikáty';
$string['nocertificatesissued'] = 'Nejsou vystaveny žádné certifikáty';
$string['nocertificatesreceived'] = 'neobdržel žádný certifikát.';
$string['nofileselected'] = 'Musí být zvolen soubor k nahrání!';
$string['nogrades'] = 'Hodnocení není k dispozici';
$string['notapplicable'] = 'N/A';
$string['notfound'] = 'Číslo certifikátu nelze ověřit.';
$string['notissued'] = 'Nevystaveno';
$string['notissuedyet'] = 'Dosud nevystaveno';
$string['notreceived'] = 'Tento certifikát jste nezískal';
$string['openbrowser'] = 'Otevřít v novém okně';
$string['opendownload'] = 'Pro uložení certifikátu do vašeho PC klikněte na tlačítko níže.';
$string['openemail'] = 'Klikněte na tlačítko níže a certifikát vám bude zaslán jako příloha e-mailu.';
$string['openwindow'] = 'Klikněte na tlačítko níže a certifikát se otevře v novém okně prohlížeče.';
$string['or'] = 'Nebo';
$string['orientation'] = 'Orientace';
$string['orientation_help'] = 'Zvolte, zda chcete mít svůj certifikát orientován na výšku nebo na šířku.';
$string['outcome'] = 'Výsledek';
$string['pluginadministration'] = 'Správa certifikátů';
$string['pluginname'] = 'Certifikát';
$string['portrait'] = 'Na výšku';
$string['printdate'] = 'Datum tisku';
$string['printdate_help'] = 'Zvolené datum je datum, které bude vytištěno, je-li zvolená možnost Vytisknout datum. Je-li zvoleno datum dokončení, ale student kurz ještě nedokončil, bude vytištěno datum jeho získání. Můžete si také zvolit vytisknutí data na základě toho, kdy byla aktivita hodnocena. Je-li certifikát vystaven před hodnocením aktivity, bude vytištěno datum jeho získání.';
$string['printerfriendly'] = 'Tisknutelná stránka';
$string['printgrade'] = 'Tisk hodnocení';
$string['printgrade_help'] = 'Můžete zvolit jakékoliv dostupné položky hodnocení kurzu z hodnotícího záznamu, aby ste na certifikátu vytiskl hodnocení, které uživatel získal za tuto položku. Položky hodnocení jsou uvedeny v pořadí, v jakém se objevily v hodnotícím záznamu. Níže zvolte formát hodnocení.';
$string['printhours'] = 'Tisk položky Časová dotace';
$string['printhours_help'] = 'Zde vložte počet hodin, který bude vytištěn na certifikátu.';
$string['printnumber'] = 'Tisk kódu certifikátu';
$string['printnumber_help'] = 'Na certifikát lze vytisknout jedinečný desetimístní kód z náhodně zvolených písmen a číslic. Toto číslo lze ověřit jeho porovnáním s kódovým číslem uvedeným ve Zprávě o certifikátech.';
$string['printoutcome'] = 'Tisk očekávaných výstupů';
$string['printoutcome_help'] = 'Můžete zvolit jakýkoliv výstup kurzu, abyste na certifikátu vytiskl název výstupu a uživatelem získaný výstup. Například: Přiřazený výstup: Pokročilý';
$string['printseal'] = 'Pečeť nebo obrázek (logo)';
$string['printseal_help'] = 'Tato možnost vám umožní zvolit si razítko nebo logo, které bude zobrazeno na certifikátu certificate/pdfresources/seals. Standardně je tento obrázek umístněn v pravém dolním rohu certifikátu.';
$string['printsignature'] = 'Podpis';
$string['printsignature_help'] = 'Tato možnost vám umožní vytisknout obrázek podpisu ze souboru certificate/pdfresources/signatures. Vytisknout můžete grafickou podobu podpisu nebo vytisknout řádek pro ruční podpis. Standardně je tento obrázek umístěn v levém dolním rohu certifikátu.';
$string['printteacher'] = 'Tisk jména lektora/ů';
$string['printteacher_help'] = 'Pro vytištění jména lektora na certifikátu nastavte roli lektora na úrovni modulu. Udělejte tak například, máte-li víc než jednoho lektora pro kurz, nebo víc než jeden certifikát v kurzu a chcete na každý certifikát vytisknout jiné jméno lektora. Klikněte na Editovat certifikát, potom klikněte na Tabulka lokálně přiřazených rolí. Potom přiřaďte roli Lektorovi (editování lektora) k certifikátu (NEMUSÍ to být lektoři v kurzu - můžete tuto roli přiřadit komukoliv). Tyto jména budou vytištěna na certifikátu na místě pro lektora.';
$string['printwmark'] = 'Vodoznak';
$string['printwmark_help'] = 'Na pozadí certifikátu lze umístit soubor s vodoznakem. Vodoznak tvoří stínovaná grafika. Vodoznakem může být logo, otisk razítka, erb, slovní text nebo cokoliv, co chcete použít jako grafické pozadí.';
$string['receivedcerts'] = 'Získané certifikáty';
$string['receiveddate'] = 'Datum získání';
$string['removecert'] = 'Vystavené certifikáty byly odstraněny';
$string['report'] = 'Statistika';
$string['reportcert'] = 'Statistika certifikátů';
$string['reportcert_help'] = 'Zvolíte-li zde Ano, potom se v statistice uživatelských certifikátů objeví datum získání tohoto certifikátu, kódové číslo a název kurzu. Zvolíte-li Vytisknout na certifikátu hodnocení, potom bude toto hodnocení zobrazeno také ve Zprávě o certifikátech.';
$string['requiredtimenotmet'] = 'Musíte strávit nejméně {$a->requiredtime} minut v kurzu předtím, než budete moci získat tento certifikát';
$string['requiredtimenotvalid'] = 'Požadovaný čas musí být platné číslo větší než 0.';
$string['reviewcertificate'] = 'Zkontrolovat certifikát';
$string['savecert'] = 'Uložit certifikát';
$string['savecert_help'] = 'Zvolíte-li tuto možnost, potom se kopie PDF souboru certifikátu každého uživatele uloží v souboru moddata souborů kurzu pro daný certifikát. Ve Zprávě o certifikátech bude zobrazen odkaz na každý uložený certifikát uživatele.';
$string['seal'] = 'Otisk razítka';
$string['sigline'] = 'čára';
$string['signature'] = 'Podpis';
$string['statement'] = 'dokončil kurz';
$string['summaryofattempts'] = 'Přehled o doposud získaných certifikátech';
$string['textoptions'] = 'Text';
$string['timearchived'] = 'Archivovaný čas';
$string['timecompleted'] = 'Čas dokončení kurzu';
$string['title'] = 'Certifikát o';
$string['to'] = 'Udělený';
$string['typeA4_embedded'] = 'A4 s vloženými fonty';
$string['typeA4_non_embedded'] = 'A4 bez vložených fontů';
$string['typeletter_embedded'] = 'Dopis s vloženými fonty';
$string['typeletter_non_embedded'] = 'Dopis bez vložených fontů';
$string['unsupportedfiletype'] = 'Soubor musí být ve formátu jpeg nebo png';
$string['uplborderdesc'] = 'Nahrát soubory okrajů certifikátů';
$string['uploadimage'] = 'Nahrát obrázek';
$string['uploadimagedesc'] = 'Toto tlačítko otevře novou stránku, kde budete moci nahrát obrázky.';
$string['uplsealdesc'] = 'Nahrát soubory otisků razítka pro certifikáty';
$string['uplsignaturedesc'] = 'Nahrát soubory podpisů pro certifikáty';
$string['uplwatermarkdesc'] = 'Nahrát soubory vodoznaků pro certifikáty';
$string['userdateformat'] = 'Formát data v jazyce uživatele';
$string['usernamefilter'] = 'Uživatelské jméno obsahuje';
$string['validate'] = 'Ověřit';
$string['verifycertificate'] = 'Ověřit certifikát';
$string['viewarchive'] = 'Archiv certifikátů';
$string['viewcertificateviews'] = 'Zobrazit {$a} vystavených certifikátů';
$string['viewed'] = 'Tento certifikát jste získal dne:';
$string['viewtranscript'] = 'Zobrazit certifikáty';
$string['watermark'] = 'Vodoznak';
